@font-face {
    font-family: rat;
    src: url(fonts/Montserrat-VariableFont_wght.ttf);
}

@font-face {
    font-family: round;
    src: url(fonts/Somatic-Rounded.otf);
}


/* BUTTON */

.custom-button {
    display: flex;
    align-items: center;
    color: white; /* White text */
    border: none;
    padding: 5px 7px;
    font-size: 14px;
    cursor: pointer;
    border-radius: 5px;
    outline: none;
}

.button-icon {
    width: 20px; /* Adjust icon size */
    height: 20px;
    margin-right: 10px; /* Space between icon and text */
}

.button-text {
    flex: 1;
    text-align: center;
    font-family: rat;
    color: aliceblue;
}

.custom-button:hover {
    opacity: 0.9;
}